title: "Retro commodore computing"
text: |
    Questa invece è una proposta per un talk dove vi faro' vedere che è possibile usare ancora il Commodore 64 nel 2019.

    Se c'è interesse, ovviamente. L'idea è fare vedere come è possibile far funzionare ancora hardware vecchio di 30+ anni fa. Durata 1:30.

    Spieghero' che modelli cercare, quali sono i problemi hardware piu' comuni e poi si potra' mettere mano ad un po' di C64 (https://it.wikipedia.org/wiki/Commodore_64) funzionanti che portero' per l'occasione.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 90 

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "22.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - retrocomputing
    - commodore64
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/message/20190504.075530.68adaee1.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - lobo
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: [piratebox]

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
